import Foundation

struct BiddingInfo: Codable {
    
    /// The bidding class (0-5) specifying the minimum game that must be played
    let highestBidClass: Int
    
    /// The index of the player who currently has the highest bid
    let indexOfHighestBidder: Int
    
    /// The index of the player who's turn it is to bid
    let indexOfNextBidder: Int
    
    /// Indicates which players are remaining in the bidding process
    let remainingBidders: [Bool]
}
